Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7709 - GNOME Highly unstable on 550 mhz Dell Pentium III system
Summary: GNOME Highly unstable on 550 mhz Dell Pentium III system
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-09 21:12 UTC by Jens Moller
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 18:47:19 UTC


Attachments (Terms of Use)

Description Jens Moller 1999-12-09 21:12:20 UTC
This system was shipped from Dell with OEM Red-Hat 6.0 pre-installed and
has been run that way for the last 2 months. Under Gnome, applications seem
to randomly 'not be presented', and there are times when I restart the
system where I log in and I don't get the GNOME image unless I hit CTRL ALT
DELETE. Icons dissapear, or simply don't work (ie. clicking on the
gnome-terminal icon doesn't create a terminal, and when this occurs,
attempting to select a terminal by right clicking on open space also
doesn't work).

It appears to be a race condition where things sometimes work, and other
times the system just hangs. I switched to KDE and have not had these
same problems. I don't have these problems on my home system (Cyrix 166+
based system with 64 Meg of ram and 8.4 Gig IDE Hard Drive).

The Dell system has 512 Meg of Ram and a SCSI 18 Gig hard drive. Its a
Pentium III system running at 550 mhz. The Dell Model # is 'Precision 610'.
There is an NVidia Video Card in the system.

We are seeing this problem on all 3 Dell systems (all identical) that we
just got.

Comment 1 Jonathan Blandford 2000-01-18 16:16:59 UTC
Try upgrading to a newer version of GNOME


Note You need to log in before you can comment on or make changes to this bug.